#ifndef settings_h
#define settings_h

#include <glib.h>
#include <gio/gio.h>

#define SETTINGS_FILE "sameboy-gtk3-settings.ini"

GKeyFile *key_file;
const gchar* settings_file_path;

void init_settings(const gchar *path);
void load_settings(void);
void save_settings(void);

#endif /* settings_h */
